/*
 Theme Name:   rehub theme-child
 Theme URI:    https://themeforest.net/item/rehub-directory-multi-vendor-shop-coupon-affiliate-theme/7646339
 Description:  A Hybrid magazine/shop/review/news Wordpress Theme
 Author:       Wpsoul
 Author URI:   https://wpsoul.com/
 Template:     rehub-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  
 Tags:         two-columns, fluid-layout, custom-background, threaded-comments, translation-ready, custom-menu
 Text Domain:  rehub-theme
*/
.main-banner {
    position: relative;
background: #2ab2cc;
}
.text-sec {
    position: absolute;
    top: 47.5%;
    width: 100%;
    transform: translateY(-50%);
}
.text-sec h1 {
    color: #fff;
    max-width: 400px;
    font-size: 44px;
    line-height: 43px;
}
.button-text a {
    background-color: #7635f3;
    border: 1px solid #7635f3;
    color: #ffffff;
    font-size: 15px;
    border-radius: 4px;
    transition: all 0.4s ease 0s;
    font-weight: bold;
    padding: 6px 24px;
    line-height: 0.8em;
    text-shadow: 0 1px 0 rgba(0,0,0,0.25);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    position: relative;
}

.button-text a:hover {
    color: #ffffff;
    background-color: #7635f3;
    border: 1px solid #7635f3;
opacity: 0.9;
}

@media(max-width:990px){
.text-sec {
    position: absolute;
    top: 0;
    width: 100%;
    transform: inherit;
}
.img-sec img {
    object-fit: fill;
}
}
@media(max-width:767px){
.text-sec {
    position: static;
    top: 0;
    width: 100%;
    transform: inherit;
    padding: 20px 0;
}
}
.button-text i.rhicon.rhi-plus {
    padding-right: 8px;
}